{
  "entries": [
    {
      "item": "draconicevolution:draconic_ingot|0",
      "emc": 512
    },
    {
      "item": "draconicevolution:draconium_ingot|0",
      "emc": 4096
    },
    {
      "item": "minecraft:expirience_bottle|0",
      "emc": 512
    },
    {
      "item": "minecraft:experience_bottle|0",
      "emc": 512
    }
  ]
}